#
# spec file for package claws-mail
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define gtk3_ready 0
%if !%{gtk3_ready}
%define favor_gtk2 1
%endif

Name:           claws-mail
Version:        3.13.2
Release:        2.2
Url:            http://www.claws-mail.org/
Summary:        A lightweight and highly configurable email client
License:        GPL-3.0+
Group:          Productivity/Networking/Email/Clients
Source:         http://www.claws-mail.org/download.php?file=releases/%{name}-%{version}.tar.xz
BuildRequires:  NetworkManager-devel
BuildRequires:  compface
BuildRequires:  db-devel
BuildRequires:  docbook-utils
BuildRequires:  enchant-devel
BuildRequires:  fdupes
BuildRequires:  gettext
BuildRequires:  gmp-devel
BuildRequires:  gpgme-devel
%if 0%{?favor_gtk2}
BuildRequires:  gtk2-devel
%else
BuildRequires:  gtk3-devel
%endif
BuildRequires:  libarchive-devel
BuildRequires:  libcanberra-devel >= 0.6
BuildRequires:  libcurl-devel
BuildRequires:  libetpan-devel >= 0.57
BuildRequires:  libexpat-devel
BuildRequires:  libgcrypt-devel
BuildRequires:  libpoppler-glib-devel
BuildRequires:  libwebkit-devel
BuildRequires:  openldap2-devel
BuildRequires:  pilot-link-devel
BuildRequires:  pkgconfig
BuildRequires:  python-gtk-devel
BuildRequires:  startup-notification-devel
BuildRequires:  update-desktop-files
BuildRequires:  pkgconfig(dbus-1) >= 0.60
BuildRequires:  pkgconfig(dbus-glib-1) >= 0.60
BuildRequires:  pkgconfig(gnutls) >= 2.2
BuildRequires:  pkgconfig(libnotify)
BuildRequires:  pkgconfig(libsoup-2.4)
BuildRequires:  pkgconfig(sm)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       pinentry-gtk2
%{?libperl_requires}
Recommends:     %{name}-lang
Provides:       sylpheed-claws = %{version}
Obsoletes:      sylpheed-claws < %{version}
# The extra-plugin package was merged with version 3.9.1
Obsoletes:      claws-mail-extra-plugins < %{version}
Provides:       claws-mail-extra-plugins = %{version}
# The extra-plugin package was merged with version 3.9.1, also merge the -lang package
Obsoletes:      claws-mail-extra-plugins-lang < %{version}
Provides:       claws-mail-extra-plugins-lang = %{version}

%description
Claws Mail (previously known as Sylpheed-Claws) is a lightweight and
highly configurable email client and news reader based on the GTK+ GUI
toolkit, it runs on the X Window System.

Claws Mail is free software distributed under the GNU GPL.

To run Claws Mail use 'claws-mail' on the command line.

When claws-mail is executed for the first time a configuration 'Wizard'
will appear prompting you for the minimum information necessary to
create a new account.

%package devel
Summary:        A lightweight and highly configurable email client
License:        GPL-2.0+
Group:          Development/Libraries/Other
Provides:       claws-mail:/usr/include/claws-mail/main.h
# The extra-plugin package was merged with version 3.9.1; as such, also the -devel package merged
Obsoletes:      claws-mail-extra-plugins-devel < %{version}
Provides:       claws-mail-extra-plugins-devel = %{version}
Requires:       claws-mail = %{version}
Requires:       enchant-devel
Requires:       glib2-devel
Requires:       gnutls-devel
Requires:       gpgme-devel
Requires:       gtk2-devel
Requires:       libetpan-devel
Requires:       openldap2-devel

%description devel
Claws Mail (previously known as Sylpheed-Claws) is a lightweight and
highly configurable email client and news reader based on the GTK+ GUI
toolkit, it runs on the X Window System.

Claws Mail is free software distributed under the GNU GPL.

To run Claws Mail use 'claws-mail' on the command line.

When claws-mail is executed for the first time a configuration 'Wizard'
will appear prompting you for the minimum information necessary to
create a new account.

%lang_package
%prep
%setup -q

%build
%configure \
        --docdir=%{_datadir}/claws-mail \
        --disable-static \
%if !(0%{?favor_gtk2})
        --enable-gtk3 \
%endif
        --enable-ldap \
        --enable-ipv6 \
        --enable-jpilot \
        --enable-acpi_notifier-plugin \
        --enable-address_keeper-plugin \
        --enable-archive-plugin \
        --enable-att_remover-plugin \
        --enable-attachwarner-plugin \
        --enable-bogofilter-plugin \
        --enable-bsfilter-plugin \
        --enable-clamd-plugin \
        --enable-fancy-plugin \
        --enable-fetchinfo-plugin \
        --enable-mailmbox-plugin \
        --enable-newmail-plugin \
        --enable-notification-plugin \
        --enable-pdf_viewer-plugin \
        --enable-perl-plugin \
        --enable-python-plugin \
        --enable-pgpcore-plugin \
        --enable-pgpmime-plugin \
        --enable-pgpinline-plugin \
        --enable-rssyl-plugin \
        --enable-smime-plugin \
        --enable-spamassassin-plugin \
        --enable-spam_report-plugin \
        --enable-tnef_parse-plugin \
        --enable-vcalendar-plugin \
        --disable-demo-plugin \
        --enable-crash-dialog \
        --enable-startup-notification \
        --enable-compface \
        --enable-libetpan
make %{?_smp_mflags}

%install
%makeinstall
# Clean up
rm %{buildroot}%{_libdir}/claws-mail/plugins/*.la
# install desktop file
%suse_update_desktop_file claws-mail
# we want to have the icon installed in /usr/share/pixmaps
mkdir -p %{buildroot}%{_datadir}/pixmaps/
cp claws-mail-64x64.png %{buildroot}%{_datadir}/pixmaps/
# Tools
cp -r tools %{buildroot}%{_datadir}/%{name}
rm %{buildroot}%{_datadir}/claws-mail/tools/Makefile*
# The ca-certificates are meant for windows. On Linux, it is not used and should not be distributed.
rm %{buildroot}%{_datadir}/claws-mail/tools/ca-certificates.crt
mv %{buildroot}%{_datadir}/claws-mail/tools/README ./README.tools
# fixing permissions
chmod 755 %{buildroot}%{_datadir}/claws-mail/tools/*
chmod 644 %{buildroot}%{_datadir}/claws-mail/tools/multiwebsearch.conf
%find_lang %{name} %{?no_lang_C}
%fdupes %{buildroot}%{_libdir}/%{name}/plugins/
install -d %{buildroot}%{_sysconfdir}/skel/.claws-mail/
cat <<EOF > %{buildroot}%{_sysconfdir}/skel/.claws-mail/clawsrc
[Plugins_GTK2]
%{_libdir}/claws-mail/plugins/pgpcore.so
%{_libdir}/claws-mail/plugins/pgpinline.so
%{_libdir}/claws-mail/plugins/pgpmime.so
%{_libdir}/claws-mail/plugins/smime.so
EOF

%if 0%{?suse_version} > 1130

%post
%desktop_database_post
%icon_theme_cache_post
%endif

%if 0%{?suse_version} > 1130

%postun
%desktop_database_postun
%icon_theme_cache_postun
%endif

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README README.tools TODO
%{_bindir}/claws-mail
%{_bindir}/sylpheed-claws
%dir %{_libdir}/claws-mail
%dir %{_libdir}/claws-mail/plugins
%{_libdir}/claws-mail/plugins/*.so
%{_libdir}/claws-mail/plugins/*.deps
%{_datadir}/applications/claws-mail.desktop
%{_datadir}/icons/hicolor/*/apps/claws-mail.png
%{_datadir}/pixmaps/claws-mail-64x64.png
%dir %{_datadir}/claws-mail
%doc %{_datadir}/claws-mail/RELEASE_NOTES
%doc %{_datadir}/claws-mail/manual/
%dir %{_datadir}/claws-mail/tools
%{_datadir}/claws-mail/tools/*.sh
%{_datadir}/claws-mail/tools/*.pl
%{_datadir}/claws-mail/tools/*.py
%{_datadir}/claws-mail/tools/*.conf
%{_datadir}/claws-mail/tools/tb2claws-mail
%{_datadir}/claws-mail/tools/u*
%{_datadir}/claws-mail/tools/kdeservicemenu/
%{_mandir}/man1/claws-mail.1.gz
%config(noreplace) %{_sysconfdir}/skel/.claws-mail/

%files devel
%defattr(-,root,root)
%{_includedir}/claws-mail/
%{_libdir}/pkgconfig/claws-mail.pc

%files lang -f %{name}.lang

%changelog
* Fri Jan 22 2016 kieltux@gmail.com
- Update to version 3.13.2 (CVE-2015-8708):
  + Bugs fixed: claws#2358, claws#3557, claws#3584.
  + Updated translations.
* Mon Dec 21 2015 kieltux@gmail.com
- update to version 3.13.1 (CVE-2015-8614, boo#959993):
  + When attaching files with no suffix, e.g. Makefile, the correct
    mime type is now found.
  + Added support for a whole range of extra TLDs.
  + '➜' is used instead of '-->' in the Message List when sender is
    yourself. (Only visible if the hidden pref 'enable_swap_from'
    is set to 0.)
  + An external editor can now be embedded in the Compose window.
    This depends upon the 'Text editor' option (/Configuration/
    Preferences/Message View/External Programs) having a suitable
    value, such as 'gvim -f --socketid %%w %%s'.
  + Address Book: address books can now be searched.
  + A hidden pref has been added, 'next_on_delete'. This controls
    the message selection when a message is deleted. A setting of
    '0' which cause the previous, older message to be selected,
    a setting of '1' will cause the next, newer message to be
    selected.
  + PDF Viewer plugin: Support for encrypted (password protected)
    PDFs.
  + RSSyl plugin: The feed preferences window appearance has been
    improved.
  + The --enable-new-addrbook configure option has been renamed to
  - -enable-alternate-addressbook.
  + Windows: Re-enabled regexps.
  + Updated man page.
  + Misc bugs fixed:
  - better fix for crash after broken pgp keyring update, and
    bogus EOF message on verifying sigs of missing keys
  - building on OpenBSD
  - libetpan version test
  - folder renaming for IMAP on Windows.
  + Bug fixes:
    claws#1959, claws#2490, claws#3151, claws#3375,
    claws#3557, claws#3454, claws#3480, claws#3513,
    claws#3541, claws#3559, claws#3561, claws#3562,
    claws#3563, claws#3566. deb#01375.
  + Updated translations.
* Thu Oct 15 2015 kieltux@gmail.com
- update to version 3.13.0:
  + Preferences are now saved to disk immediately on pressing OK or
    Apply.
  + New preferences have been added for default sorting of the
    message lists. They are found in the 'Message list' frame of
    the Display/Summaries page of the general preferences. These
    options only apply to newly created folders.
  + The menu item 'Delete thread' has been moved to the Message
    menu. Previously clicking it would not delete the thread, but
    just move it to the Trash folder. Now it will delete the
    thread. An additional menu item has been added, 'Move thread to
    trash', which implements the original behaviour.
  + Compose window: By default it is no longer possible to add
    user-defined headers, with only those pre-defined in the drop
    down menus being possible. To restore the old behaviour, a new
    hidden preference has been added: 'type_any_header', setting
    this to 1 restores the old behaviour.
  + Automatic account selection is now also applied when you reply
    to one of your own messages, e.g. from the Sent folder.
  + Folder list: The Left and Right cursor keys now collapse or
    expand the currently selected folder tree item. The Left cursor
    key also moves the selection to parent folder, if current
    folder is within a collapsed tree.
  + Folder list: The Home and End keys now move the selection to
    the first folder and last folder in the tree.
  + Account Auto-configuration: when errors occur, a more detailed
    error message is shown.
  + GnuPG plugins:
  - An option has been added to specify the location of the GnuPG
    executable.
  - A new hidden preference has been added which limits the
    number of results returned when using your keyring for
    address auto-completion: 'autocompletion_limit'. The default
    value is 0, which means there is no limit, any other number
    will limit the results to that number.
  + Python plugin: Folder has been added to MessageInfo objects.
  + The GeoLocation plugin is no longer included.
  + The user manual has been updated.
  + The man page has been updated.
  + Misc bugs fixed:
  - make 'date' (not thread date) the default sort when
    clicking column header to switch to date sort.
  - Several memory leaks in RSSyl.
  - IPv6 now works on Windows, for connections not handled by
  libetpan.
  - GPG preferences initialization.
  - Possible crash when gpg is upgraded to gpg-v21
  - Save temporary file in mime temporary directory when using
  right-click/Open image instead of saving in current working
  directory.
  - Crash in address completion when matching group name.
  - Correct handling of RFC3339 timestamp format with second
  fraction.
  - Building on GLib older than 2.25.
  + Bugs fixed: claws#2115, claws#3209, claws#3253, claws#3263,
    claws#3296, claws#3352, claws#3454, claws#3473, claws#3475,
    claws#3483, claws#3507, claws#3516, claws#3524, claws#3531.
  + Updated translations.
- Dropped gdata-plugin requirements: gdata-plugin dropped upstream.
* Thu Jul 23 2015 kieltux@gmail.com
- Update to version 3.12.0:
  + New plugin: ManageSieve. Manage sieve filters on a server using
    the ManageSieve protocol.
  + Filtering/Processing:
  - Increase range for age matcher condition.
  - 'mark_as_spam' now only marks as spam, it does not do an
    additional move.
  + Compose window:
  - From line gets its own label with mnemonic.
  - More intuitive right-click behaviour in attachments list.
  + QuickSearch: 'Cc' added to the mixed search:
    From/To/Cc/Subject/Tag.
  + Folder list: Added 'Mark all read recursively' to context menu.
  + Support for Mac-cyrillic encoding.
  + IMAP: Support for SCRAM-SHA-1 authentication mechanism.
  + PGP plugins: Display validity of signatures.
  + Bogofilter plugin: 3rd spam handling option, 'Only mark as
    spam'.
  + RSSyl plugin: Per-feed support for HTTP basic auth.
  + Several layout improvements to preferences pages.
  + Updated user manual.
  + Updated man page.
  + Bugs fixed: claws#1769, claws#1901, claws#2435, claws#2577,
    claws#2601, claws#2965, claws#2981, claws#3211, claws#3321,
    claws#3345, claws#3349, claws#3351, claws#3354, claws#3364,
    claws#3365, claws#3380, claws#3389, claws#3407, claws#3419,
    claws#3421, claws#3432, claws#3438, claws#3466, deb#771360,
    deb#771737, deb#779824.
  + CVE fixed: CVE 2010-5109.
  + Misc bugs fixed:
  - Fix LDAP access using TLS protocol.
  - claws-mail.desktop installation.
  - Compose window Subject mnemonic.
  - Archiver plguin: compatibility with libarchive 2.8.x.
  - Remove draft when cancelling a message written with an
    external editor.
  - Remove superfluous dynamic link against libarchive.
  - Fix labels referring to 'SSL' instead of 'TLS'.
  - Allow single-click to select mailboxes in the mailbox order
    dialog.
  - tbird2claws.py: set encoding to UTF-8.
  + Updated translations.
- Dropped fix_categories_and_recover_keywords_in_desktop_file.patch
  as fixed in upstream
- Dropped recover_desktop_file_installation.patch: fixed upstream.
- Dropped recover_desktop_file_installation_part2.patch: fixed
  upstream.
- Set pkgconfig(libgdata) BuildRequires: conditionally for 1330 and
  newer as the needed version is an unstable branch. Due to this,
  conditionally pass --enable-gdata-plugin to configure. As a
  result, libgdata is not beeing built for any current version of
  openSUSE.
* Sat Nov  1 2014 kieltux@gmail.com
- Update to version 3.11.1:
  + Use 'gnutls_priority' hidden account preference for POP3 and
    STARTTLS connections, in addition to SMTP.
  + RSSyl plugin: Enable use of .netrc to store network
    credentials.
  + Remove dependency on intltool.
  + Remove appdata.
  + Updated translations: Norwegian Bokmål.
  + Bug fixed: claws#3306, claws#3308
- Removed intltool BuildRequires: no longer needed.
- Removed --enable-appdata from %%configure (dropped in upstream).
- Add fix_categories_and_recover_keywords_in_desktop_file.patch
  from upstream git to fix categories and recover keywords in
  desktop file.
- Add recover_desktop_file_installation.patch from bugzilla
  (claws#3320) and recover_desktop_file_installation_part2.patch
  from upstream git to recover desktop file installation.
* Wed Oct 29 2014 kieltux@gmail.com
- Add libexpat-devel BuildRequires: new dependency for the RSSyl
  plugin, which was completely rewritten in 3.11.0.
* Wed Oct 22 2014 lchiquitto@suse.com
- Pass --enable-appdata to %%configure.
* Wed Oct 22 2014 lchiquitto@suse.com
- New build requirement: intltool.
* Wed Oct 22 2014 lchiquitto@suse.com
- Update to version 3.11.0 (boo#903276):
  + SSLv3 server connections are now disabled by default, in
    response to the POODLE vulnerability (CVE-2014-3566).
  + Several PGP/Core plugin improvements:
  - Indicate when a key has been revoked or has expired when
    displaying signature status.
  - When displaying the full information, show the Validity, and
    the Owner Trust level. Also indicate expired and revoked
    keys, and revoked UIDs.
  - The "Content-Disposition: attachment" flag in PGP/MIME signed
    messages has been removed. It was confusing for cetain MUAs.
  + A new version of the RSSyl plugin, completely redesigned and
    rewritten.
  + The results of TAB address completion in the Compose window
    have improved ordering.
  + Due to popular demand, use of the Up key in the message body in
    the Compose window stops at the top of the message body and
    does not continue up to the header fields. This reverts the
    behaviour introduced in version 3.10.0.
  + In the Compose window, when navigating with the arrow keys,
    selecting, and thus modifying, the Account selector is now
    prevented.
  + In the Compose window, a mnemonic (s) has been added to the
    Subject line.
  + The Queue folder is highlighted if there are messages in its
    sub-folders and the tree is collapsed.
  + When sorting messages by 'thread date', clicking the 'Date'
    column header will now toggle between ascending/descending and
    will not switch to 'date' sorting.
  + A new QuickSearch filter has been added that searches a
    header's content only.
  + A Reply-To field has been added to the main Template
    configuration.
  + The menubar can now be hidden, default hotkey: F12.
  + Fancy plugin: A user-controlled stylesheet can now be used.
  + Python plugin: Add flag attributes to MessageInfo object.
  + Python plugin: Make 'account' property of ComposeWindow
    read/write.
  + Libravatar plugin: a network timeout option has been added.
  + The tbird2claws.py script, for converting a Thunderbird mailbox
    to a Claws Mail mailbox, now handles sub-directory recursion.
  + Bugs fixed: claws#3173, claws#3211, claws#3212, claws#3221,
    claws#3235, claws#3236, claws#3246, claws#3265, claws#3300.
  + Updated translations:.
* Mon Aug  4 2014 malcolmlewis@opensuse.org
- Update to version 3.10.1:
  + Add an account preference to allow automatically accepting
    unknown and changed SSL certificates, if they're valid (that
    is, if the root CA is trusted by the distro).
  + RFE 3196, 'When changing quicksearch Search Type, set focus to
    search input box'.
  + PGP/Core plugin: Generate 2048 bit RSA keys.
  + Major code cleanup.
  + Extended claws-mail.desktop with Compose and Receive actions.
  + Fix GConf use with newer Glib.
  + Fix the race fix, now preventing the compose window to be
    closed.
  + Fix "File (null) doesn't exist" error dialog, when attaching a
    non-existing file via --attach
  + Fix spacing in Folderview if the font is far from the system
    font.
  + RSSyl:
  - When parsing RSS 2.0, ignore  tags with a namespace prefix.
  - Check for existence of xmlNode namespace, to prevent NULL
    pointer crashes.
  + Bugs fixed: claws#2728, claws#2981, claws#3170, claws#3179,
    claws#3201, deb#730050.
  + Updated translations.
- Drop claws-mail-3.10.0_uninitialized_variable_git51af19b.patch as
  fixed upstream.
* Mon May 26 2014 mrueckert@suse.de
- fix tarball url:
  - not all occurences of the version were using the macro
  - wrong SF project name
* Mon May 26 2014 mrueckert@suse.de
- added claws-mail-3.10.0_uninitialized_variable_git51af19b.patch:
  Patch taken from upstream. Fixes an uninitialized variable use.
* Mon May 26 2014 mrueckert@suse.de
- update to 3.10.0
  - Complete SSL certificate chains are now saved, and if built with
    Libetpan 1.4.1, the IMAP SSL connection's certificate chain is made
    available. Both of these allow correct certificate verification
    instead of a bogus 'No certificate issuer found' status.
  - Auto-configuration of account email servers, based on SRV records,
    is now possible. (GLib >= 2.22 is required.)
  - Added a preference to avoid automatically drafting emails that are
    to be sent encrypted, (Configuration/Preferences/Compose/Writing).
  - Messages saved as Drafts are now saved as New, highlighting the
    Drafts folder, in order to draw the attention to unfinished mails
    there.
  - It is now possible to add a 'Replace signature' button to the
    Compose window toolbar.
  - Quotation wrapping and undo/redo in the Compose window has been
    improved.
  - 'Reply to all' now excludes your own address.
  - The 'Generate X-Mailer header' option has been renamed 'Add user
    agent header' and applies to both X-Mailer and X-Newsreader headers.
  - Added hidden preferences, 'address_search_wildcard' and
    'folder_search_wildcard', to choose between matching from start of
    the folder name/address or any part of the name. (Activating these
    options restores the previous behaviour.)
  - Added hidden preference 'enable_avatars' to control the internal
    capture/render process, and which allows disabling it by external
    plugins for example.
  - 'Check for new folders' now only updates the folder list, not
    updating the contents of folders. If needed, it can be followed by
    'Check for new messages'
  - When using Redirect, the redirecting account's address is used in
    the SMTP MAIL FROM instead of the original sender's address.
  - NEW: Libravatar plugin, which displays avatars from
    https://www.libravatar.org/
  - Added support for an arbitrary number and sources of 'avatars' and
    images for email senders, and migrated Face and X-Face headers.
  - Avatars are now included when printing mails.
  - The GPG keyring can now be used as the source for address auto-
    completion.
  - The vCalendar and RSSyl plugins now have an option to disable SSL
    certificate verification (and check them by default).
  - The ClamAV plugin now pops up an error message only once instead of
    repeatedly
  - Updated the man page and the manual.
  - Updated Brazilian Portuguese, British English, Czech, Dutch,
    Finnish, French, Hebrew, Hungarian, Indonesian, Lithuanian, Slovak,
    Spanish, and Swedish translations.
  - Added Esperanto translation.
  - Bug fixes:
    claws#1644, claws#2119, claws#2145, claws#2179, claws#2238,
    claws#2389, claws#2398, claws#2447, claws#2643, claws#2875,
    claws#2991, claws#3020, claws#3055, claws#3038, claws#3039,
    claws#3040, claws#3050, claws#3094, claws#3100, claws#3105,
    claws#3106, claws#3107, claws#3116, claws#3117, claws#3120,
    claws#3131, claws#3138, claws#3139, claws#3145, claws#3146,
    claws#3147, claws#3148, claws#3150, claws#3155, claws#3169,
    claws#3964
- package the provided appdate xml file
- enabled more features in the notification plugin:
  new buildRequires:  pkgconfig(libnotify) libcanberra-devel >= 0.6
* Mon Dec 16 2013 zaitor@opensuse.org
- Update to version 3.9.3:
  + The TAB address completion in the Compose window now matches
    any part of the address and not just the beginning.
  + When copying or moving a message, the type-ahead search now
    matches any part of a folder name and not just the beginning.
  + It is now possible to replace the current signature in the
    Compose window by using the '/Message/Replace signature' menu
    item.
  + It is now possible to disable the 'Subject is empty' warning
    dialogue. See the option 'Warn when Subject is empty' option on
    the '/Configuration/Preferences/Mail handling/Sending' page.
  + When sending messages, if the hostname cannot be determined,
    fallback to 'localhost' rather than 'unknown', as the latter is
    rejected by some servers.
  + Added better handling of messages from broken mailers, such as
    yahoo groups.
  + PDF plugin: the minimum required version of poppler is 0.12.0.
  + PGP/* plugin: long key IDs are now displayed in the dialogues
    instead of short IDs.
  + PGP/* plugin: The automatic signature check is now
    non-blocking.
  + Python plugin: can now access accounts, mailboxes, folder
    properties.
  + vCalendar plugin: webcals:// URLs are now treated as https://
  + Support for Maemo has been removed.
  + Bugs fixed: claws#2132, claws#2210, claws#2794, claws#2923,
    claws#2940, claws#2954, claws#2957, claws#2960, claws#2961,
    claws#2964, claws#2979, claws#2982, claws#2986, claws#2989,
    claws#2994, claws#2995, claws#3002, claws#3004, claws#3009,
    claws#3011, claws#3021, deb#711864.
  + Quote all specials in name as defined on RFC, see
    http://tools.ietf.org/html/rfc5322#section-3.2.3.
  + Fix sensitivity and state of 'hide read threads'.
  + Fancy plugin: disable DNS Prefetching when 'Enable loading of
    remote content' is switched off.
  + Bogofilter plugin: insert X-Bogosity header like the option
    says, not X-Claws-Bogosity header.
  + Updated translations.
- Drop claws-mail-missing-include.patch, fixed upstream.
* Sun Nov 10 2013 dimstar@opensuse.org
- Drop claws-mail-fix-address-quotes.patch: This patch on its own
  has negative side-effects.
* Wed Nov  6 2013 malcolmlewis@opensuse.org
- Add claws-mail-fix-address-quotes.patch: Fix quotes all
  addresses which need quoting just before writting the
  message to the queue folder, claws#2210.
* Thu Sep  5 2013 mls@suse.de
- Add libperl_requires, as we link against libperl and thus
  need a specific version of perl.
* Thu Jun 20 2013 malcolmlewis@opensuse.org
- Update to version 3.9.2:
  + New big icon for compose windows.
  + Never decode multipart/ or message/ parts, as RFC states.
  + Add missing check for libperl.
  + Fix check for libsoup - it is not obligatory.
  + Do not try to destroy a NULL session after an unsuccesful NNTP
    connect attempt.
  + The extraheaderrc format doesn't allow data after the header
    colon. Other OSes may insert extra characters other than \n,
    so, remove them all.
  + Fix undoing file insertion.
  + Fix check for python.
  + Fix detection of account in --compose and --compose-from-file
    where the From value contains a name + email.
  + Bugs fixed: claws#2923, claws#2927.
* Wed May 15 2013 dimstar@opensuse.org
- Also obsolete claws-mail-extra-plugins-devel, as the plugins
  package was merged upstream.
* Tue May  7 2013 dimstar@opensuse.org
- Update to version 3.9.1:
  + All plugins previously packaged as 'Extra Plugins' are now
    contained within the Claws Mail package. In addition to that,
    the following plugins have been dropped: TrayIcon, Dillo
    Viewer, and Gtkhtml2 Viewer.
  + 3 command-line switches have been added:
  - -cancel-receiving which cancels the currently running message
    retrieval operation.
  - -cancel-sending which cancels the currently running message
    sending operation.
  - -debug which toggles debug output.
  + '/Message/Cancel sending' has been added to the main menu.
  + In the filtering and processing condition configuration for
    Age, it is now possible to match based on number of hours.
  + The GnuPG signature timestamp is now displayed in the full
    signature information.
  + Support for GnuTLS priority string has been added.
  + Keep-alive pings are now performed on IMAP and NNTP
    connections.
  + In the Compose window, the focus is now moved to the message
    body when focus is in the Subject entry and the Enter key is
    pressed.
  + The Delete key can now be used to remove Colour Label hotkeys.
  + PDF Viewer: The printed PDF quality has been improved.
  + Fancy HTML viewer: The options dialogue has been completely
    reworked, and disabling remote content is now totally strict.
  + Python plugin: Added Cc field to messageinfo objects.
  + Python plugin: Added examples.
  + Python plugin: Added a function to get an arbitrary header from
    a MessageInfo object.
  + Perl plugin: The documentation for insert_perl.pl has been
    improved.
  + Basic handling of vcard 3.0 has been added to vcard2xml.py.
  + The man page has been updated.
  + Bugs fixed: claws#1137, claws#1684, claws#1963, claws#2340,
    claws#2617, claws#2624, claws#2702, claws#2774, claws#2785,
    claws#2801, claws#2826, claws#2828, claws#2832, claws#2835,
    claws#2859, claws#2862, claws#2863, claws#2878, claws#2879,
    claws#2882, claws#2885, claws#2890, claws#2893, claws#2903,
    claws#2909.
  + Updated translations.
- Drop upstream fixed patches:
  + claws-mail-3.9.0_205b490083a141586c390bd985a3e22e99ea137d.patch
  + claws-mail-3.9.0_06e09c818f9455537e82e8395d658e0be336f873.patch
  + claws-mail-python.diff.
- Add claws-mail-missing-include.patch: Fix brp check failure due
  to some missing include headers.
- Explicitly pass all --enable-*-plugins to configure, to ensure
  we will not lose any at any time.
- Add BuildRequires to build all the plugins:
  + libarchive-devel
  + libcurl-devel
  + libpoppler-glib-devel
  + libwebkit-devel
  + python-gtk-devel
  + pkgconfig(libgdata)
  + pkgconfig(libsoup-2.4)
- Drop --enable-openssl configure parameter: no longer supported.
- Provide and obsolete claws-mail-extra-plugins and
  claws-mail-extra-plugins-lang: the plugins are no longer shipped
  as separate tarballs.
* Wed Apr 24 2013 mrueckert@suse.de
- pulled 2 patches from upstream to fix crash with unknown
  encodings: (bnc#816881)
  claws-mail-3.9.0_205b490083a141586c390bd985a3e22e99ea137d.patch
  claws-mail-3.9.0_06e09c818f9455537e82e8395d658e0be336f873.patch
* Wed Nov 21 2012 mrueckert@suse.de
- Update to version 3.9.0:
  + Added IMAP server side search
  + Added the file .claws-mail/extraheaderrc which holds editable
    extra
  + Added 'Select html part of multipart messages' to the Folder
    Properties
  + GnuPG: Consider marginal signature validity as untrusted
  + The mimeview shortcuts are now user configurable
  + Spell checker: Always show 'change dictionary' menu
  + Filtering dialogue: TreeView type-ahead is now case
    insensitive
  + Separated 'Mark all read' from 'Mark as read' and
    'Ignore thread'
  + Made 'Mark all read' confirmation button more clear
  + Made the clickable area of the expander arrows in the folder
    list larger
  + Made SSL client certificate error messages more meaningful
  + The type of units required in the Extended Search information
    dialogue are now indicated
  + Several speed-ups and optimisations
  + Updated manual
  + Updated translations
  + Bug fixes:
  - bug 1137: 'loading plugins with same profile on different
    archs'
  - bug 1961: 'patches for a couple of clang warnings'
  - bug 1975: 'preference mutt key bindings do not take effect'
  - bug 2096: 'MEMORY-ERROR w/ Claws-Mail/IMAP and Lotus
    Domino'
  - bug 2203: 'Problems in forwarding multipart/alternative
    messages with HTML part'
  - bug 2390: 'Non-fully-trusted-key-warning appears based on
    primary UID rather than recipient e-mail'
  - bug 2579: 'Installed headers redefine autotools-specific
    constants'
  - bug 2596: 'Spell checker does not work properly'
  - bug 2638: 'Respect $LEX environment variable in autogen.sh'
  - bug 2639: 'The MSGBUFSIZE definition collides with a
    definition of OpenBSD'
  - bug 2650: 'segfault in pgp when gpgme_strerror() returns
    a non utf-8 string'
  - bug 2689: 'segfault when trying to view info about
    pgp/smime sign'
  - bug 2697: 'segfault in parse_parameters()'
  - bug 2718: 'Failure to check peer hostname when checking
    certificate'
  - bug 2723: 'Missing encoding in generated html manual'
  - bug 2743: 'null pointer crash in procmime strchr'
  - bug 2744: 'Quick search throws bad command argument error
    since recent change'
  - bug 2751: 'g_mutex_new/g_mutex_free removed from GLib 2.32'
  - bug 2760: 'display correct libc version in crash dialog
    when uclibc is used'
  - bug 2761: 'Desktop file does not pass validation'
  - bug 2776: 'Make all menu shortcuts work properly in the
    message window'
  - bug 2777: 'Installing latest cvs116 package 14 Windows
    version results in wrong paths in clawsrc'
  - Fix some modal windows
  - Only show HTML parts by default (if the pref is set so) if
    the part disposition-type is inline or unknown, but not
    attachment.
  - IMAP: Always clear the tags list when fetching a folder, or
    Claws will never untag an untagged email.
  - Fix double mainwindow presentation that confuses GNOME3
    when some plugins fail to load (subsequent Claws windows
    got no focus in that case)
  - Fix build on Fink/OS X
  - Fix build with gnutls 3.1.3
  - Fix Windows build
  - Fix Windows runtime crash
  - Fix socket communication
- Removed patches taken from upstream:
  + claws-mail-bnc770014.patch
  + claws-mail-verify-hostname.patch
  + claws-mail-3.8.1-procmime-vuln.patch
* Fri Oct 12 2012 zaitor@opensuse.org
- Add claws-mail-3.8.1-procmime-vuln.patch: Fixes NULL pointer
  derefence while processing email content. (bnc#784463),
  (CVE-2012-4507).
* Thu Aug  9 2012 dimstar@opensuse.org
- Add claws-mail-verify-hostname.patch: fix SSL negotiation and
  hostname verification.
- Drop claws-mail-certbundle-path.patch: integrated in the upstram
  patch.
* Sun Aug  5 2012 malcolmlewis@opensuse.org
- Updated to version 3.8.1:
  + Replied and Forwarded message status flags are now non-
    exclusive. Introduced a new message state (and relevant icon
    in message list) where both the Replied and Forwarded flags
    are set.
  + 'Send to...' has been added to the context menu of a message's
    parts. This causes a new Compose window to open with the
    selected mime part attached.
  + 'Hide' and 'View Log' buttons have been added to the Send and
    Receive dialogues. The former will hide the dialogue, the
    latter will open the Network Log dialogue.
  + A short symbol has been added the QuickSearch Extended mode:
    'ha', an abbreviated form of 'has_attachment'.
  + Basic session statistics are now available, from the
    Statistics tab in About dialog and the command-line.
  + The display of attached patches, (text/x-patch or text/x-diff)
    is now colourised. The colours are controlled by 3 new hidden
    preferences: diff_added_color, diff_deleted_color, and
    diff_hunk_color.
  + Updated translations.
  + Bug fixes:
  - Bug 1090, 'Standard-folders appear again after rescanning
    tree'.
  - Bug 1924, 'Messages marked move to Trash appear identical to
    messages marked move to $FOLDER'.
  - Bug 2598, 'Actions can move locked messages'.
  - Bug 2501, 'opened message blanks when moved to other
    folder'.
  - Bug 2574, 'Statement might be overflowing a buffer in
    strncat'.
  - Bug 2577, 'Focus rectangle on folder list and message list
    headings doesn't get properly cleared when switching heading
    and horizontally scrolling list (underlines and vertical
    lines remain on screen)'.
  - Bug 2582, 'Expanded mimeview drag n drop no longer works'.
  - Bug 2595, 'Change expand behavior for message list / message
    view'.
  - Bug 2620, 'shift+tab from subject field not working'.
  - Bug 2624, 'dialog "Action Configuration" cannot be closed'.
  - Bug 2646, 'Compile fails with gnutls-3.0.18'.
  - Bug 2659, 'E-mail attachments are handled inconsistently'.
  - Bug 2662, '"ag" quicksearch adds "1" to value'.
  - Fix bug in search criteria when doing a complete directory
    search using '*'.
  - Fix sensitivity of toolbar's get_btn (retrieve mail from
    current account) and of mainwindows's relevant entry when
    current account is not able to retrieve (SMTP-only).
  - Don't do TLS if not requested by user. fixes connecting to
    servers which, for example, want SSL 3 only.
- Drop claws-mail-fix-bufferoverflowstrncat.patch as this has been
  upstreamed.
- Drop claws-mail-gnutls318.patch as this has been upstreamed.
* Sat Jul 21 2012 dimstar@opensuse.org
- Do not install ca-certificates.crt (bnc#761503).
- Add claws-mail-certbundle-path.patch: Add path to our
  ca-bundle.pem, so the file can be found by claws mail. This is
  an intermediate solution. Preferably we should be switching to
  the directory based storing of CA certificates.
* Thu Jul  5 2012 dimstar@opensuse.org
- Add claws-mail-bnc770014.patch: Fix crash when trying to view
  info about pgp/smime sign.
* Wed Jun  6 2012 dimstar@opensuse.org
- Add claws-mail-gnutls318.patch: Fix build with gnutls 3.18+.
* Mon May 21 2012 badshah400@gmail.com
- Use pkgconfig(gnutls) BuildRequires instead of gnutls-devel. This
  is more correct and helps avoid the issue with gnutls-devel
  having been removed from Factory.
* Sat Mar  3 2012 zaitor@opensuse.org
- Change libSM-devel BuildRequires to pkgconfig(sm), to make it
  build on 12.1 and older releases in GNOME:Apps.
* Mon Feb 20 2012 vuntz@opensuse.org
- Add explicit libSM-devel BuildRequires, to avoid issues after the
  big xorg-x11 packaging change.
- Also add explicit pkgconfig(dbus-1) and pkgconfig(dbus-glib-1)
  BuildRequires.
* Tue Jan 17 2012 vuntz@opensuse.org
- Work on a GTK+ 3 build:
  + Use favor_gtk2 to switch between gtk2 and gtk3 builds.
  + For gtk3 build, use gtk3-devel BuildRequires instead of
    gtk2-devel and pass --enable-gtk3 to configure.
  + Forcefully disable the gtk3 build with a gtk3_ready macro,
    since the gtk3 support is not ready yet.
- Stop adding a GenericName to claws-mail.desktop as there's
  already one.
* Mon Jan  2 2012 malcolmlewis@opensuse.org
- Update to version 3.8.0:
  + GnuTLS 2.2 is now a minimum requirement if encrypted
    connections to servers are required.
  + The list displays have been updated to use newer GTK+
    functions, this means that the expanders look different and
    the optional dotted lines have been dropped.
  + A hidden option, 'summary_from_show', which controls the
    display in the From column of the Message List: 0 (default):
    show name, 1: show address, 2: show name + address.
  + The image viewer now uses the EXIF Orientation.
  + 'Generate X-Mailer header' has been added as an Account
    option.
  + /View/Message scroll has been added, allowing keyboard
    shortcuts to be added and used for message scrolling.
  + Home and End keys now function in the Message View.
  + /Message/Print has been added to the Compose window.
  + Several bug fixes, including a fix for focus problem on Gnome
    shell (see NEWS for details).
  + Updated manuals.
  + Update man page.
  + Bug fixes:
  + Updated translations.
- Drop claws-mail-new-gnutls.patch: fixed upstream.
- Drop claws-mail-glib-2.31.patch: fixed upstream.
- Update spec file License field from GPLv3+ and GPLv2+ to
  GPL-3.0+ and GPL-2.0+ respectivley, to conform with spdx.org
  identifier.
- Add claws-mail-fix-bufferoverflowstrncat.patch: Fix statement
  might be overflowing a buffer in strncat.
* Mon Nov 28 2011 dimstar@opensuse.org
- Add claws-mail-glib-2.31.patch: Fix build with glib 2.31.
* Wed Sep 28 2011 vuntz@opensuse.org
- Add claws-mail-new-gnutls.patch: fix build with gnutls 3.0.3.
* Sat Sep 17 2011 jengelh@medozas.de
- Remove redundant tags/sections from specfile
- Use %%_smp_mflags for parallel build
* Mon Sep  5 2011 vuntz@opensuse.org
- Update to version 3.7.10:
  + The name of the account is now included within the Network Log
    output.
  + Right-clicking a message in the Message List no longer opens
    the message.
  + Several bug fixes (see NEWS for details).
  + Updated manuals.
  + Updated translations.
- Drop claws-mail-gdk.patch: fixed upstream.
* Sat Aug 27 2011 aj@suse.de
- Add missing BuildRequires libgcrypt-devel
* Mon May 16 2011 dimstar@opensuse.org
- Add claws-mail-gdk.patch: fix crash in libnotify, caused by the
  usage of deprecated GDK symbols, bnc#693197. Patch from upstream.
* Tue Apr 26 2011 dimstar@opensuse.org
- Update to version 3.7.9:
  + Added a hidden option, 'show_inline_attachments'
  + Added a hidden option, 'msgview_date_format'
  + Several GUI improvements
  + Support for NetworkManager 0.9
  + Bugs fixed:
  - Fix several crashes.
  - SMTP authentication
  - Clawsmail sends return receipt every seconds
  - Attachment content-transfer-encoding incorrectly set when
    signing emails
  - Date not localized in the message view
  - Problems in forwarding multipart/alternative messages with
    HTML part
  - User action makes Claws unresponsive
  - Incorrect handling of quoted printable coma in headers
  - GPG Full info: showing subkey ID instead of primary key
    fingerprint
  - Messages remains in folder cache after moving from MH to IMAP
    boxes
  - Base64 is broken in 3.7.7 and 3.7.8
  - Register x-handler-scheme in .desktop file
  - Make displaying localized date/time in message view optional
  - valgrind.h should NOT be part of claws-mail
  - folderitemrc not updated when account name is changed
  - Fix matcher body parsing
  - Fix sa-learn when offline
  - TrayIcon plugin: fix logic bug which caused icon to be
    always set no-mail status on plugin load
  - TrayIcon plugin: force icon hide on plugin_done(), without
    it an empty space is left in tray under KDE3 and KDE4
  + Updated translations.
- Drop claws-mail-desktop.diff: fixed upstream.
* Sat Feb 12 2011 vuntz@opensuse.org
- Stop removing themed icons: we want them!
- Add missing relevant macros in %%post/%%postun:
  + %%icon_theme_cache_post/postun because the package ships themed
    icons.
- Pass %%{?no_lang_C} to %%find_lang so that english documentation
  can be packaged with the program, and not in the lang subpackage.
- Change Requires of lang subpackage to Recommends, since the
  english documentation is not there anymore.
* Wed Jan 26 2011 gber@opensuse.org
- Update claws-mail-desktop.diff so Claws can be used as the
  default mailto uri handler (by declaring it handles
  x-scheme-handler/mailto).
- Call %%desktop_database_post/%%desktop_database_postun in
  %%post/%%postun.
* Wed Dec 29 2010 mrueckert@suse.de
- added /etc/skel/.claws-mail/clawsrc:
  In a good default config we want to enable pgp/smime support by
  default. Claws-mail will pick up that file when creating a new
  ~/.claws-mail directory, so this even works for existing users,
  who want to try out claws-mail.
  http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=2335
* Wed Dec  8 2010 vuntz@opensuse.org
- Update to version 3.7.8:
  + Bug fixes:
  - Shortcuts should not be modifiable by default
  - CLI quicksearch sometimes returns the same messages twice
  - Action results in "Bad file descriptor"
  - NNTP: fix replying (broken in corner case)
  - Please re-introduce quick shortcut for marking as spam
  + Build fixes.
* Wed Dec  8 2010 vuntz@opensuse.org
- Add docbook-utils BuildRequires to build the manuals.
* Sat Nov 20 2010 nmo.marques@gmail.com
- Update to version 3.7.7:
  + Enable building with GTK+ 2.22.
  + A QuickSearch can now be run from the command line using the
  - -search command. See `claws-mail --help` for more information.
  + Added a hidden option to set a margin in the text area of the
    Compose window. 'show_compose_margin', defaults to FALSE.
  + QuickSearch: Do not add rules with bad syntax to history
  + Hide progressbar on statusbar when not needed
  + Fix multiple @ in generated message-ids, prohibited in RFC
    2822.
  + UMPCs: Fix truncated text in progressbar and statusbar
  + Bug fixes:
  - Cannot send mail when SSL certificate is expired but
    certificate check is skipped
  - Changing NNTP account's SSL setting requires restart
  - disable double-click quote collapsing
  - SSL is not working with POP3
  - PGPInline: segfault on malformed mails
  - LDAP encrypted passwords produce invalid XML
  - in some cases, button to clean quick search has no icon
  - freeze when using quick search
  - Empty trash on exit fails on scripted exit
  - base64 decoding fails with line breaks
  - nntp reply-to-all broken?
  - Colors not index correctly
  - Segfault when loading inbox for the first time
  - filtering: simplify expression
  - addrindex.c: address index conversion always fails
  + Build fixes.
  + Updated manual and man page.
  + Updated translations.
- Version Provides/Obsoletes of sylpheed-claws (to avoid
  self-obsoletion).
- Use Development/Libraries/Other group for devel subpackage
  instead of Productivity/Networking/Email/Clients.
- Add fdupes BuildRequires, and use fdupes.
- Update claws-mail-desktop.diff to remove Info field, and to not
  remove the GTK category.
* Mon Jun 21 2010 dimstar@opensuse.org
- Update to version 3.7.6:
  + Require GTK+ 2.10 or newer
  + Enable building with GTK+ 2.19 or newer
  + Enable building with libetpan 1.0
  + Encrypt saved LDAP passwords
  + Filtering/Processing: Added 'List-Id' to the pre-defined
    headers
  + Added 'Reply to this address' to popup menu in the Message View
  + Added separate search phrase completion for normal/extended
    QuickSearch
  + Several interface improvements
  + Use in-reply-to info that is passed in mailto: links
  + Added the GB18030 Chinese charset, which is a superset of
    GB2312 and (X-)GBK.
  + Updated translations.
* Wed Feb 10 2010 dimstar@opensuse.org
- Update to version 3.7.5:
  + gpgme >= 1.1.8 not compatible with S/MIME encryption
  + having worked 2 times properly CLAWS ceased to decrypt incoming
    PGP mails, displas base64 instead.
  + claws-mails crashes frequently with pgpcore
  + Address book: fix button sensitivity in compose mode.
* Mon Jan 11 2010 dimstar@opensuse.org
- Update to version 3.7.4:
  + Spell checker: Highlight misspelled words when applying
    template and 'check while typing' option is on
  + Spell checker: Highlight misspelled words in text inserted from
    file(s) or pasted to message body when 'check while typing'
    option is on
  + Improve parsing of List-Post header
  + Add new drag type "claws-mail/msg-path-list" for drag'n'drop of
    a message selection from the message list into other
    applications. This enables other applications to back-link to
    Claws Mail via a "claws-mail --select" call after they received
    a drop.
  + Place the cursor in the compose window according to provided
    input. If To: is present place cursor in Subject: field and if
    both To: and Subject: are present place cursor in body. If
    body: is present insert a new line after text and place cursor
    there.
  + QuickSearch: Use all of the available space to view expressions
* Mon Nov 30 2009 dimstar@opensuse.org
- Update to version 3.7.3:
  + Bug 1994 - Changing colors required restart
  + Bug 2003 - Address gathering dialog minor bugs/annoyances
  + enable Page Size and Orientation in the print dialog
  + Bug 2008 - Claws-Mail doesn't refresh after deletion
  + Bug 2009 - Incorrect pointer representation with GTK+2.18
  + Bug 2007 - Small memory leaks
  + Bug 2006 - Non-utf8 strftime(3) date strings shows garbled
  + Bug 1997 - Add 'has_attachment' and 'signed' matcher expression
  + Bug 1999 - Add "Re :" prefix from french Yahoo mail
  + rh#512024 - folder.c:3543  Condition msglist != NULL failed
  + Bug 1986 - New feature: warn user when inserting a large file
    in the message body
  + Bug 1984 - Add Ref. : reply prefix
  + Bug 1969 - Bad guess for outgoing encoding
  + Bug 1950 - Program freeze up during folder selection
  + Bug 1957 - LDAP errs out after searching too many search bases
  + Bug 1966 - "Collapse all threads" slower than "Expand all
    threads"
  + Bug 1967 - Claws gets stuck after accepting a certificate
    warning dialog
  + Bug 1954 - Segfault on reading wrong STATUS
* Wed Aug  5 2009 dominique-obs@leuenberger.net
- Update to version 3.7.2:
  + Too many changes to be listed since version 3.5.0.
    For more details, please see NEWS.
- Add --disable-static to configure, thus no need to delete *.a.
- Removed obsoleted configure parameters --enable-aspell,
  - -enable-clamav-plugin and --disable-mathml-viewer-plugin
- Drop claws-mail-compilefixes.diff, as it's been upstreamed,
  remove suse_update_config and autoreconf call.
- Remove all if's for obsoleted {open}SUSE versions.
- Remove make check. Does no longer exist.
- Remove BuildRequires: curl-devel (not needed), libbz2-devel (not
  needed), pcre-devel (not needed), libgnomeprint{ui}-devel
  (deprecated).
- Replace aspell-devel with enchant-devel.
- Due to licensing issues, openssl support was replaced by gnutls
  support (replace openssl-devel by gnutls-devel BuildRequires).
- Split lang package.
- Add missing Provides for sylpheed-claws (earlier name of the
  package).
- Fix Requires of devel package.
- Remove custom LDFLAGS and CFLAGS.
* Fri Jul 17 2009 coolo@novell.com
- compile with LFS to fix build
* Sun Jun 21 2009 coolo@novell.com
- Update claws-mail-compilefixes.diff to fix build with automake
  1.11
* Thu Oct 23 2008 puzel@suse.cz
- requires pinentry-gtk2 (bnc#394569)
* Mon Oct 13 2008 nadvornik@suse.cz
- fixed gtk includes
* Thu Jul 10 2008 anosek@suse.de
- synced with BS, reviewed changes made by suse-tux
* Mon Jun 30 2008 suse-tux@gmx.de
- new upstream version 3.5.0
  [#] Added an option, "Use secure file deletion if possible"
  [#] Added an option, "Select the HTML part of multipart/alternative
    messages".
  [#] Added an option to the 'Create new folder' dialogue which enables
    new folders to inherit the properties of their parent folders
    during folder creation.
  [#] Added a hidden option, "two_line_vertical"
  [#] Added a hidden option, "outgoing_fallback_to_ascii"
  [#] Added support for the Avant Window Navgator (Awn) information
    bubble. This is automatically enabled if dbus is available.
  [#] Face and X-Face headers can now be added globally and per-account
    from configuration files under ~/.claws-mail/autofaces/. Further
    information is provided in the manual.
  [#] The SHA1 fingerprint is now shown on the SSL certificate dialogue
    and the labels are now selectable.
  [#] tools/csv2addressbook.pl
    Support for a gmail exported csv address book was added.
* Sun Apr 27 2008 suse-tux@gmx.de
- new upstream version 3.4.0:
  [#] Added support for /dev/mem_notify. This Linux kernel feature
    will allow applications to be notified that memory has to be
    freed before getting OOM-killed.
    For more information: http://lwn.net/Articles/267013/
  [#] Enabled moving/copying folders to root folders when using the
    folder selection dialogue.
  [#] Global and per-folder templates can now override the From name.
  [#] Added a tooltip with extended folder stats. (Hover the cursor over
    the short stats on the right, below the message list.)
  [#] Implemented 2-line items in the message list when in three column
    mode.
  [#] Added support for png themes.
  [#] Added an icon for attached patches (text/x-patch and text/x-diff).
  [#] When viewing a message that has a large amount of text, show a
    maximum of 1MB of text and add a noticeview to show optionally show
    the whole message.
  [#] Added a button to the templates preferences to restore defaults for
    current language.
  [#] Added search in filtering rules list.
  [#] Bogofilter Plugin:
    added a "learn from whitelist" preference.
  [#] MAEMO:
    Added information when fetching large messages.
  [#] tools/csv2addressbook.pl
    Added support for Kmail/Kaddressbook.
  [#] Updated translations: Brazilian Portuguese, Finnish, French,
    German, and Italian.
  [#] and several bugfixes
- added "BuildRequires: pcre-devel" to build against openSUSE_10.3:Update
* Thu Mar  6 2008 suse-tux@gmx.de
- fixed Requires in the devel package (again) - now it should build
  in factory
* Wed Feb 27 2008 anosek@suse.cz
- updated to version 3.3.1, update is based on package from BS
  * Forbid attaching anything containing "../" or ".ssh/" in mailto:
    URIs.
  * Add a hidden preference, 'use_networkmanager', to disable
    NetworkManager handling
  * Due to licensing problems, the ClamAV plugin has been removed
  * Added NetworkManager support
  * Added DIGEST-MD5 support for IMAP authentication
  * Added Folder Properties option, 'Run processing rules when opening'
    to the General page.
  * Added sub-sorting to the Message List; when the Sort type is either
    Subject, From, To or Tags, sub-sorting by Date will be active.
  * Added from=address to the mailto sequence
    The 'from' will try to select the first matching account in the
    Accounts list, otherwise it will use the usual account selection
    mechanism but will override it with the given 'from' address.
  * Added insert=FILE  to the mailto sequence (stands for 'insert file')
    This adds the ability to create a new message from the command-line,
    with the body set from the contents of an existing file.
  * Added mailto with NNTP accounts
    This comes into play if mailto is used when an NNTP account is the
    default account or if an NNTP account address is used with 'from'.
  * Added several GUI improvements to the Filtering, Processing, Tags,
    Actions, Templates, Logging and Address Book dialogues
  * Added a tooltip to the 'replied' icon in the Message List which
    indicates 'click to see your reply' feature.
  * Added 'claws-mail --version-full' to display the version and a list
    of the compiled-in features
  * Implemented speed-ups to list operations, deletions and cache
    updates.
  * Updated the man page
  * The Trayicon plugin icons are now themable.
  * text/calendar message parts are now automatically displayed if a
    plugin handling text/calendar is loaded, e.g. vCalendar.
  * Maemo: connect HW status change signal for shutdown
  * Maemo: identify mmc1 and mmc2 more clearly in the GUI
* Thu Dec 20 2007 anosek@suse.cz
- updated to version 3.2.0
  - lots of improvements and bugfixes from version 2.10.0,
    please, see NEWS file
* Thu Oct 11 2007 sbrabec@suse.cz
- Removed bogus dependency on mDNSResponder.
* Thu Aug 23 2007 anosek@suse.cz
- dropped not needed BuildRequires: librsaref2
* Wed Jul 25 2007 anosek@suse.cz
- enabled Patch2 (claws-mail-desktop.diff) again, it's needed for
  abuild
- added BuildRequires: librsaref2
* Wed Jul  4 2007 suse-tux@gmx.de
- updated to version 2.10.0
  [#] Bug fixes:
    o bug 848, 'Redirect breaks GnuPG'
    o bug 1217, 'reentrancy problems with time functions'
    o bug 1248, 'Core dumps after unloading plugin and clicking
    on load plugins'
    o bug 1249, 'Error handling for news errors needs
    modification'
    o Race condition when automatically drafting due to
    insertion on re-edit.
    o Consider "- -- \n" as signature separator (fixes signature
    stripping when replying to PGP/Inline signed emails).
    o Race condition crash when reconnection fails on IMAP.
    o Raising log windows when they are either minimized or in
    background.
    o Occasional crasher when cancelling message sending.
    o Stale news statusbar when scanning fails.
    o A few race conditions when sending/drafting emails.
    o Building of some plugins in Mac OS X.
    o Don't decode leading ENV_ and ~ in P_PASSWORD configuration
    values.
    o Incoming messages from local accounts always get filtered
    regardless of the preference.
    o Use gethostname() instead of uname(), fixes failures to
    determine hostname on some BSDs.
    o Crash if fork() fails when resolving hostnames.
    o Infinite loop when exiting with compose window(s) opened,
    when the draft folder is on IMAP and unreachable.
    o Sizing/alignment of the button bar in plugins window.
    o Copying text from HTML parts.
    o 'make distcheck' failure
- disabled Patch4 (claws-mail-openldap.diff) - this shouldn't be needed
  anymore.
- disabled Patch2 (claws-mail-desktop.diff) - this isn't needed anymore.
* Wed Jun  6 2007 anosek@suse.cz
- updated to version 2.9.2
  [#] Added a printer icon.
  [#] Bug fixes
    o bug 1187, 'Reply-to addressee disappears when reply-to text
    box is clicked...' (Maemo)
    o bug 1190, 'dir_open' button doesn't work' (Maemo)
    o bug 1193, 'Need a way to multi-select items'
    o bug 1194, 'Hardware keys move from email list to account/
    directory list, but not back to email list...'
    o bug 1196, 'Edit>Select All doesn't work' (Maemo)
    o bug 1198, 'Reply-all "disappearing" address bug
    persists...'
    o bug 1200, 'Add option to always retrieve full messages'
    o bug 1209, 'Clicking on address in header (mailto uri)
    selects default account'
    o bug 1211, 'Offline dialog message bugs/annoyances...'
    o Don't reflect accounts changes to the mainwindow when it's
    not necessary.
    o Fix double fetching of mails if first try failed
    o Fix a crash in textview
    o Fix changing quicksearch type (after Esc, after changing
    Recursive, ...)
    o tools/uudec Fix missing dash to `display` command-line
* Thu May 24 2007 ro@suse.de
- split off devel package
* Mon May  7 2007 anosek@suse.cz
- updated to version 2.9.1
  [#] Security fix:
    o Fix for CVE-2007-1558 (APOP)
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1558
  [#] Bug fixes
    o Fix bug 1185, 'Pluginwindow's [X] button doesn't save'
    o Fix encoding woes wrt saving of mails and parts
* Mon Jan 29 2007 anosek@suse.cz
- updated to version 2.7.2
  * Attaching files from 'mailto:' URIs (&attach=...) is now
    possible. A dialog is displayed to make sure that the user is
    aware that the mail will contain attachments
  * 'New Message format' has been added to the Compose/Writing
    options, this works like the Quote format and the same symbols
    are supported
  * Reworked the About dialog, including the addition
    of a new page, 'Features', which indicates which
    of the optional features are compiled in and which are not.
    A 'Release Notes' page was also added
  * Added history combo for all search fields (message and text)
  * The 'mark_as_read_delay' option is not hidden anymore and can
    be found in Configuration/Preferences/Summaries
  * Added global and per-folder preferences to set the default
    alternate dictionary
  * Allow spell-checking to use both current and alternate
    dictionaries
  * Added an hidden option 'addressbook_use_editaddress_dialog' to
    embed the contact editor in the addressbook window in contrast
    to a separate dialog
  * Added a hidden option 'unsafe_ssl_certs', to allow storing
    multiple SSL certificates for a given server/port. You will be
    asked to accept unknown certificates. Unchecking this option
    will require you to re-accept previously known certificates
  * Allow copying of folders between mailboxes
  * Better automatic account selection for mailing lists (searches
    for the email address in the Delivered-To header also)
  * Made the "Synchronise" menu item inactive when there's
    nothing to synchronise
  * Use Message font in Writing and Quoting preferences,
    as well as in Templates
  * and much more new features ...
* Thu Dec  7 2006 anosek@suse.cz
- udpated to version 2.6.1
  * Sylpheed-Claws is now known as Claws Mail. The default
    configuration directory is now ~/.claws-mail. The main
    configuration file is now called 'clawsrc'.
  * Several bugfixes
- enabled spamassassin plugin again
* Thu Oct 12 2006 anosek@suse.cz
- updated to version 2.5.5
  * Bug fixes:
    o bug 1034, 'Incorrect display of size field in message view'
    o bug 1032, 'Segmentation fault when showing message'
    o fix crash with quote folding on HTML
    o fix building with --disable-nls
  * remove tabs in Subject string
- resolved license problems [#210169]
  * disabled spamassassin plugin
  * removed GurUnix Theme completely
* Wed Oct 11 2006 anosek@suse.cz
- updated to version 2.5.3
  * Make node expanding in the Folder List non-recursive
  * Bug fixes:
    o Fix "Check for new folders" on folders with accented
    characters
    o Fix filtering "copy" rules
    o Fix "goto next unread" after collapsing/expanding a node
- moved extra-plugins into separate spec file
- spec files are now based on versions from BuildService
  by Marcus Huewe <marcus@links2linux.de>
* Wed Sep 27 2006 anosek@suse.cz
- updated to version 2.5.2
  * New plugin: Bogofilter, providing Spam filtering and learning
  * Account-based filtering rules. Each filtering rule can now be
    assigned to a specific account, by default it's "All".
  * Filtering against Address Book. It is now possible add matched
    conditions to determine if any email address in a message
    matches or doesn't match any or all books or folders
    in the Address Book.
  * Quote folding. Quotes in the message view can now be folded,
    via the "/View/Quotes/..." menu. The folding can also be
    toggled by double clicking on the quotes in the Message View
  * "/View/Go to/Parent message" and "/View/Go to/Last read
    message" have been added
  * IMAP: Added a View Log button on auth error
  * PGP/Core plugin: it is now possible to create a new key pair
    from within Sylpheed-Claws
  * PGP/Core plugin: When encrypting, if only one key matches,
    and it matches exactly, it is automatically used
  * Enabled text selection for replying from MimeViewer plugins
  * And more ...
- small fixes (prototypes.patch) (warnings.patch)
- created new package sylpheed-claws-extra-plugins
* Thu Sep 21 2006 zpetrova@suse.cz
- version upgrade to 2.4.0
  - major rewrites all over the place
  - port to gtk2
  - many bugfixes
* Sun Sep 17 2006 ro@suse.de
- fix missing return value
* Tue Jun 20 2006 dmueller@suse.de
- build parallel
* Wed Feb 15 2006 ro@suse.de
- added curl-devel to BuildRequires
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Tue Jan 24 2006 zpetrova@suse.cz
- another build problem appeared, fixed.
* Wed Jan 18 2006 zpetrova@suse.cz
- fixed built
* Sat Jan 14 2006 kukuk@suse.de
- Add gpgme-devel to nfb
* Sat Jan 14 2006 kukuk@suse.de
- Add gmp-devel to nfb
* Wed Nov 16 2005 zpetrova@suse.cz
- fix several buffer overflows: (#132688, #72801)
* Thu Sep 29 2005 zpetrova@suse.cz
- Add LDAP_DEPRECATE macro to compile with new openldap.
  (temporary workaround)
* Mon Sep 26 2005 zpetrova@suse.cz
- fix some gcc4.1 warnings
* Tue May  3 2005 ro@suse.de
- fix some gcc4 warnings
* Tue Mar 22 2005 mmj@suse.de
- Update to 1.0.3 [#72801]
* Sat Feb 19 2005 ro@suse.de
- use -fno-strict-aliasing until code has been cleaned up
* Thu Feb 17 2005 didge@suse.de
- version 1.0.1
- maildir plugin 0.7
- new iconset 20040929
* Mon Oct 25 2004 didge@suse.de
- version 0.9.12b
- ghostscript-viwer 0.8
- disabled new pgpmime plugin as gpgme-support is still missing
* Tue Aug 24 2004 didge@suse.de
- enabled clamav plugin
* Fri Aug  6 2004 didge@suse.de
- renamed to sylpheed-claws
* Thu Aug  5 2004 didge@suse.de
- version 0.9.12
- name paths is now sylpheed-claws
- ghostscript-viwer 0.7
- added maildir plugin 0.6
* Wed Aug  4 2004 ro@suse.de
- recode desktop file to utf-8
* Mon Jul 26 2004 didge@suse.de
- disabled gpgme because of incompatibility with it's new API
* Mon Jun  7 2004 didge@suse.de
- version 0.9.11
- new iconset 20040525
* Fri Apr 23 2004 didge@suse.de
- fixed compiler warnings
* Sat Mar 20 2004 adrian@suse.de
- fix build, adding resmgr to neededforbuild
* Tue Mar  9 2004 didge@suse.de
- version 0.9.10
* Tue Feb 10 2004 didge@suse.de
- version 0.9.9
- new iconset 20040206
- fixed rights of the themes
* Fri Dec 19 2003 didge@suse.de
- version 0.9.8
* Mon Dec 15 2003 didge@suse.de
- added patch for a more secure exit/kill of sylpheed
- removed trayicon plugin
* Wed Dec 10 2003 didge@suse.de
- fixed lib path to work on 64bit
* Tue Dec  9 2003 didge@suse.de
- added some bugfixes that came after 0.9.7
* Thu Nov 27 2003 didge@suse.de
- version 0.9.7
- iconset 20031130
- ghostscript-viewer 0.6
* Thu Oct 16 2003 didge@suse.de
- added patch to fix alertpanel bug
* Mon Oct 13 2003 ro@suse.de
- fix python require
* Tue Oct  7 2003 didge@suse.de
- version 0.9.6
* Mon Sep 15 2003 didge@suse.de
- added theme Skypilot
* Tue Sep  2 2003 didge@suse.de
- diff from cvs added for some bugfixes
- workaround for 'aclocal -I ac' export
* Wed Aug 20 2003 sbrabec@suse.cz
- Removed obsolete libgtop from neededforbuild.
* Tue Aug 19 2003 ro@suse.de
- fixed lib64 problem
* Mon Aug 18 2003 didge@suse.de
- 2 more themes
- diff from cvs added for some bugfixes
* Tue Aug 12 2003 adrian@suse.de
- package desktop file
* Tue Aug 12 2003 adrian@suse.de
- install desktop file according to XDG
* Mon Aug  4 2003 didge@suse.de
- new version 0.9.4claws
- reactivated trayicon plugin
* Tue Jul 29 2003 ro@suse.de
- added readline-devel to neededforbuild
* Fri Jul 18 2003 didge@suse.de
- added patch against current CVS to fix some bugs
- removed trayicon plugin, because unload crashs sylpheed
- moved the README of the tools to %%doc
* Tue Jul 15 2003 sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Mon Jul 14 2003 didge@suse.de
- Version 0.9.3claws
- new Iconset
- ghostview-plugin added
* Thu Jul  3 2003 ro@suse.de
- install gnome files to /opt/gnome
* Tue Jul  1 2003 didge@suse.de
- updated files section
- added the tools for sylpheed
- added Gnome icon
* Mon Jun 23 2003 didge@suse.de
- Version 0.9.0claws
* Sat Jun 14 2003 coolo@suse.de
- package directories
* Tue Jun  3 2003 coolo@suse.de
- use BuildRoot
- fix file list to include tons of unpackages themes (to be reviewed)
* Wed May 14 2003 sf@suse.de
- corrected patch and use 'autoreconf -f -i'
* Tue Apr  1 2003 sf@suse.de
- actualize libtool (to be able to link libcompface.a into shlib)
* Mon Mar 31 2003 didge@suse.de
- Version 0.8.11claws
* Tue Mar 11 2003 didge@suse.de
- some more bugfixes from CVS
- current manual added
- updated translations
* Mon Mar 10 2003 kukuk@suse.de
- Set libdir
* Mon Mar  3 2003 didge@suse.de
- 2 more bugfixes and fixes of warnings from CVS
* Fri Feb 28 2003 didge@suse.de
- more patches from CVS
- updated KDE2/3 menu and icons
* Mon Feb 24 2003 didge@suse.de
- added the spamassassin plugins to the files section
- more patches from CVS
- removed md5 patch
* Mon Feb 17 2003 didge@suse.de
- added patch for some fixes and speedups from after 0.8.10claws
* Thu Feb 13 2003 didge@suse.de
- Version 0.8.10claws
- cut patch as most is in 0.8.10claws now
* Fri Jan 31 2003 didge@suse.de
- Version 0.8.9claws
- Fixed Bug 23266: remove -mminimal-toc from RPM_OPT_FLAGS
- Fixed Bug 23265 - sylpheed compile error in md5.c
* Thu Jan 30 2003 ro@suse.de
- use cyrus-sasl2 in neededforbuild
* Fri Jan 10 2003 didge@suse.de
- Version 0.8.8claws
- new Iconset (0.8.7claws)
* Mon Dec  2 2002 didge@suse.de
- Version 0.8.6claws
* Mon Oct 21 2002 didge@suse.de
- Version 0.8.5claws
- new Iconset
- patch against a bug
* Fri Sep 27 2002 ro@suse.de
- Added alsa alsa-devel to neededforbuild (esound)
* Wed Jul 31 2002 didge@suse.de
- Version 0.8.1claws
- Themes pack 3 added
* Thu Jul  4 2002 ro@suse.de
- added heimdal-devel to neededforbuild to make libtool happy
* Sat Jun 29 2002 olh@suse.de
- build with -mminimal-toc on ppc64
* Fri Jun 21 2002 didge@suse.de
- Version 0.7.8claws
* Fri May 10 2002 didge@suse.de
- Version 0.7.5claws
- Themes pack added
* Tue May  7 2002 ro@suse.de
- fixed specfile: no macro allowed in Version: line
* Tue Mar 12 2002 didge@suse.de
- Version 0.7.4claws
- many new features
* Thu Feb 28 2002 didge@suse.de
- added patch against CVS to fix segfault on opening a mime part
- added support for ISO-8859-15
- updated german translation
* Tue Feb 26 2002 didge@suse.de
- added patch against CVS to fix memory leak while handling attachments
* Mon Feb 25 2002 didge@suse.de
- Version 0.7.2claws
* Thu Feb 14 2002 didge@suse.de
- Version 0.7.1claws
* Wed Jan 16 2002 didge@suse.de
- Version 0.7.0claws
* Mon Dec 17 2001 didge@suse.de
- Version 0.6.6claws
- came back to normal releases, no cvs anymore
- the Santa Claws release :-)
* Mon Nov 26 2001 didge@suse.de
- a big bug is fixed (forgeting about read messages and marking
  them as unread again)
- my undo-patch is added
* Fri Nov 23 2001 didge@suse.de
- Bug with GPG is fixed
* Wed Nov 21 2001 didge@suse.de
- Version 0.6.5
- bugfix in spec
* Tue Nov 20 2001 ro@suse.de
- added cyrus-sasl-devel to neededforbuild
* Mon Oct 29 2001 didge@suse.de
- Version 0.6.4claws13
- de translations
* Mon Oct 22 2001 didge@suse.de
- Version 0.6.4claws1
* Tue Oct  9 2001 didge@suse.de
- Version 0.6.3claws2
* Mon Oct  1 2001 didge@suse.de
- Version 0.6.2claws12
- Pspell now works fine
* Fri Sep 28 2001 didge@suse.de
- Version 0.6.2claws
- Pspell deactivated because of segfault with SuSE, but will come soon
- current german translations
* Tue Sep  4 2001 didge@suse.de
- added missing translations
* Mon Sep  3 2001 didge@suse.de
- Version 0.6.1claws out of CVS
- German translations
- Some new features
* Thu Aug 23 2001 didge@suse.de
- Version 0.5.3claws3 out of CVS
- German translations
* Wed Aug 22 2001 didge@suse.de
- Version 0.5.3claws2 out of CVS
- GPGME exclude to an extra package
* Mon Aug  6 2001 didge@suse.de
- Version 0.5.2claws1 out of CVS
- ssl is working for IMAP and SMTP
* Tue Jul 31 2001 didge@suse.de
- Version 0.5.1claws3 out of the CVS
- gpgme compiled in the package (should better be an extra package)
- compiled with ipv6-support
- compiled with JPilot-support
- compiled with ldap-support
- compiled with ssl-support (not sure if working already)
- added tools in /usr/share/doc/packages/sylpheed
* Thu Jul 12 2001 didge@suse.de
- Version 0.5.0claws out of the CVS
* Thu Jun 28 2001 didge@suse.de
- Removes openldap requirement, to build on S390
  it was never used anyway
* Tue Jun 19 2001 didge@suse.de
- Added menu entry + icon
* Tue Jun 19 2001 didge@suse.de
- Version 0.4.99claws
  Date 15.6.2001
* Tue Jun 12 2001 didge@suse.de
- Try to fix the CVS-version, to build it.
* Tue Jun  5 2001 didge@suse.de
- Version 0.4.99claws3
  Date 5.6.2001
* Sun May 13 2001 didge@suse.de
- Verison 0.4.66 + patches:
  add-sender-to-addressbook-1.patch
  empty_mailbox-2.patch
  foldercolor.patch
  font-sel.patch
  gtkstext.0.4.63.patch
  showaddr.patch
  sylpheed-0.4.63-marknav.patch
  sylpheed-0.4.65cvs8-unlimited_from.patch
  sylpheed-0.4.66-gpgpopup.patch
  sylpheed-0.4.66-gtkspell.patch
  sylpheed-0.4.66-no-retrieval-dialog
  sylpheed-0.4.66-nogpgwarn.patch
  sylpheed-autodelete-6.patch
  sylpheed-config-0.4.64.patch
  sylpheed-custom-headers-5.patch
  sylpheed-ldapaddressbook-v2.patch
* Tue May  8 2001 mfabian@suse.de
- bzip2 sources
* Tue Apr 24 2001 didge@suse.de
  Version 0.4.65cvs4.
  The following patches were applied :
- add-sender-to-addressbook.patch
- bytesread.patch
- empty_mailbox-2.patch
- foldercolor.patch
- font-sel.patch
- gtkstext.0.4.63.patch
- progresswindow.patch
- sylpheed-0.4.63-marknav.patch
- sylpheed-0.4.63-update_colors.patch
- sylpheed-0.4.63-warnqueued.patch
- sylpheed-0.4.64-gpgkeysel.patch
- sylpheed-autodelete-5.patch
- sylpheed-config-0.4.64.patch
- sylpheed-custom-headers-5.patch
- sylpheed-forward-3.patch
- sylpheed-news-3.patch
- sylpheed-open-url.patch
- activated IPv6 support
- activated GPGME support (needs GPGME to work)
* Fri Apr 20 2001 didge@suse.de
- activated IPv6 support
- activated GPGME support (needs GPGME to work)
* Fri Apr 20 2001 didge@suse.de
- Version 0.4.64
- Patches:
  add-sender-to-addressbook-1.patch
  foldercolor.patch
  font-sel.patch
  progresswindow.patch
  sylpheed-0.4.63-marknav.patch
  sylpheed-0.4.63-update_colors.patch
  sylpheed-0.4.63-warnqueued.patch
  sylpheed-0.4.63cvs9-layout2.patch
  sylpheed-0.4.63cvs9-noparts.patch
  sylpheed-0.4.63cvs9-showserver.patch
  sylpheed-0.4.64-gpgkeysel.patch
  sylpheed-custom-headers-4.patch
  sylpheed-forward-2.patch
  sylpheed-news-2.patch
  sylpheed-open-url.patch
  sylpheed-toolbar.patch
  usestrftime.patch
  bytesread.patch
* Tue Apr 10 2001 didge@suse.de
  Patches added:
- empty_mailbox.patch
- font-sel.patch
- gtkstext.patch
- patch-config-4.60.patch
- sylpheed-autodelete-4.patch
- sylpheed-forward-2.patch
- sylpheed-news-2.patch
- sylpheed-custom-headers-4.patch
- sylpheed-open-url.patch
* Tue Apr 10 2001 didge@suse.de
- version 0.4.63
- changes:
  * Some menu items are sorted out.
  * `Attract by subject' is speeded up.
  * Smooth scrolling of message text is enabled.
  * Generic mark and Deleted mark became permanent.
  * Replied and Forwarded mark are enabled.
  * The design of New and Unread mark is changed.
  * Generic mark and Unread mark can be toggled with clicking summary view.
  * Long References header is truncated now.
  * Updated the GnuPG support code.
  * Messages can be moved across file systems.
  * Message date is converted into local time when displaying.
  * The colors of quoted part and URI of messages can be specified,
    and they are specifiable according to quotation level.
  * It is enabled to keep the current folder after receiving new messages.
  * The speed of cache reading is improved.
  * Message copy is implemented.
  * Many other bugfixes have been done.
* Mon Mar 19 2001 didge@suse.de
- small bugfix to the patched version of 0.4.63cvs3
- sylpheed patched 9.1
* Mon Mar 19 2001 didge@suse.de
- new patched version of 0.4.63cvs3
* Wed Mar 14 2001 didge@suse.de
- build patched version 0.4.62
- add-sender-to-addressbook.patch
- sylpheed-open-url.patch
- empty_mailbox.patch
- patch-config-4.60.patch
- sylpheed-forward.patch
- sylpheed-custom-headers-3.patch
- sylpheed-autodelete-2.patch
* Mon Mar 12 2001 ro@suse.de
- fixed macro use in specfile
* Mon Mar 12 2001 didge@suse.de
- some new features are added, new version 0.4.62
* Tue Feb 13 2001 didge@suse.de
- a lot of bugfixes and two new versions, newest 0.4.61
* Tue Jan 30 2001 ro@suse.de
- changed neededforbuild <imlibcfe> to <imlib-config>
* Tue Jan 16 2001 didge@suse.de
- a lot of bugs where fixed and the news support was redesigned
- new version 0.4.52
* Wed Dec 27 2000 didge@suse.de
- some segfaults were fixed in the version 0.4.9
* Mon Dec 11 2000 didge@suse.de
- problems hopefully fixed :-)
* Mon Dec 11 2000 didge@suse.de
- updated to 0.4.8 and try fixed build problems
* Mon Dec  4 2000 didge@suse.de
- updated to 0.4.7 and updated %%description
* Mon Nov 20 2000 didge@suse.de
- first build of sylpheed (0.4.4)
